- Eventide Audio

Reply To: Another question about updating the Eclipse

Home Forums Products Rackmount Another question about updating the Eclipse Reply To: Another question about updating the Eclipse

#158577
Phisynth
Member

Oh, and another question : from V2.0, is it mandatory to upgrade to V3.51 before V4.0 ?

Another thread says it is not, but it goes against the recommendations from the update procedure note

Thanks

Philippe